<bugID>1382603<Summary>Fix 7 tests failures on devtools/client/performance due the EventEmitter refactoring</Summary><Description>Failing tests:

devtools/client/performance/test/browser_perf-button-states.js
devtools/client/performance/test/browser_perf-calltree-js-categories.js
devtools/client/performance/test/browser_perf-calltree-js-columns.js
devtools/client/performance/test/browser_perf-calltree-js-events.js
devtools/client/performance/test/browser_perf-calltree-memory-columns.js
devtools/client/performance/test/browser_perf-console-record-01.js
devtools/client/performance/test/browser_perf-console-record-02.js

The refactoring is currently only on:

https://github.com/zer0/gecko/tree/event-emitter-1381542

We need to address the test failures before land this patch in m-c.</Description></bugID>